Bug 55974 - Markup errors in the uuencode manual page
Summary: Markup errors in the uuencode manual page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sharutils   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-09 18:11 UTC by Eric Raymond
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 18:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Raymond 2001-11-09 18:11:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010702

Description of problem:
The manual page markup contains bogus .NF and .FI requests.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the man page source
2.
3.
	

Actual Results:  text was filled that should not have been.

Expected Results:  Those requests should be .nf and .fi.


Additional info:

Comment 1 Ngo Than 2001-11-12 20:08:22 UTC
It's fixed in sharutils-4.2.1-8. You find it in RHL 7.2


Note You need to log in before you can comment on or make changes to this bug.